@font-face {
    font-family:"Ubuntu-Regular";
    src: url("fonts/Ubuntu-Regular.ttf  format('ott')");
}
.kegl{font-size: 18px;}
    p{font-size: medium;}

body{
    background-color: rgb(194, 207, 217);
     height: 100%;
margin: 0;
font-family: "Ubuntu-Regular.ttf";

line-height: 1.111;
overflow-y: scroll;}

a:link { color: #f5f5dc;
    text-decoration: none;}
         a:visited { color: beige;
            transition: .2s linear;}
         a:hover { color: rgb(223, 50, 50);
            -webkit-transition: all,.3s;
            -moz-transition: all,.3s;
            -o-transition: all,.3s;
            transition: all,.3s;}
            
.home{
position: fixed ;
margin: 350px 83%;
padding: 10px;
text-align: center;
width: 10vw;
height: 60px;
border:1px solid rgb(250, 251, 253);
background-color:  rgb(22, 85, 173);
border-radius: 12px;
float: right;
box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.3);
-webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);

}
h1,h2,h3,h4,h5,h6 { 
    font-weight: 700;
      text-align: center;
    line-height: 1.2;
}


h1,.h1 {
    font-size: 23px;
     text-align: center;
    line-height: 1.2;
    padding-top:45px;
   
}

@media (min-width: 768px) {
    h1,.h1 {
        font-size:26px
    }
}

@media (min-width: 1200px) {
    h1,.h1 {
        font-size:34px
    }
}

h2,.h2 {
    font-size: 25px;
}

@media (min-width: 768px) {
    h2,.h2 {
        font-size:24px
    }
}

@media (min-width: 1200px) {
    h2,.h2 {
        font-size:28px
    }
}

h3,.h3 {
    font-size: 18px
}

@media (min-width: 768px) {
    h3,.h3 {
        font-size:18px
    }
}

@media (min-width: 1200px) {
    h3,.h3 {
        font-size:22px
    }
}

h4,.h4 {
    font-size: 18px
}

@media (min-width: 768px) {
    h4,.h4 {
        font-size:17px
    }
}

@media (min-width: 1200px) {
    h4,.h4 {
        font-size:20px
    }
}

h5,.h5 {
    font-size: inherit
}

h6,.h6 {
    
    font-size: 16px;
    line-height: 1.211;
   
}


.header {
}
.logo {
    padding: 10px;
}
.pic{

    width: 30%;
    margin:0 auto;
    padding-top:30px;
}

.rrr{
 
    float: left;
 min-width: 700px;
    width: 100vw;
}
.nov111{
    
    width: 65vw;
    height: auto;
    min-height:250px;
    margin: 20px auto;
    font-size:18px;
    padding: 60px;
   
    background-color: #fff;
    word-wrap: break-word; 
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}


.nov11{


    width: 65vw;
    height: auto;
    min-height:250px;
    margin: 20px auto;
    
    padding: 60px;
    background-color: #fff;
    word-wrap: break-word; 
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}
.nov{


    width: 84vw;
    height: auto;
    margin: 0px auto;
    padding: 1px;
   
    word-wrap:  break-word; ;
    background-color: rgba(194, 207, 217, 0.2);
   
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

.n1{
    float: left;
    width: 33%;
    
    height: auto;
    background-color: rgb(194, 207, 217);
    border-left:3px solid #dad6d6;
    border-right:3px solid #dad6d6;
    padding: 35px;
    margin-left: 0px;
    word-wrap: break-word;
    display: inline-block; 
    display: inline;
    width: 31%;
   
   

    word-wrap: break-word; 
}   
    
.n11{
    float: left;
    width: 33%;
    
    padding: 35px;
    margin-left: 0px;
  
    display: inline-block; 
   
  
    height: auto;
    background-color: rgb(194, 207, 217);
   
    display: inline;
    word-wrap: break-word
}
    
.hard{
float:right;

 color: rgb(12, 70, 149);
 width: 65vw;
 display: flex; 
 align-items: center;

     text-align: center; 
        text-transform: uppercase;
       font-family: Ubuntu;
       font-size: 1.8vw;
      padding-top: 20px;
      padding-bottom: 20px;
     
    }
.fon{

width: 75vw;
height: 110px;
margin: 40 auto;
padding-top:6px;
padding-left: 0px;
padding-right:0px ;

}


.hard{
float:right;

 color: rgb(12, 70, 149);
 width: vw64;
 display: flex; 
 align-items: center;

     text-align: center; 
        text-transform: uppercase;
       font-family: Ubuntu;
       font-size: 1.7vw;
      padding-top: 45px;
      padding-bottom: 20px;
       
    }
.fon{

width: 75vw;
height: 110px;
margin: 0 auto;
padding-top:px;
padding-left: 0px;
padding-right:0px ;

}


.imglogo {width: 90px;
padding-top:5px;
float:left;
box-shadow: 0px 5px 10px 0px rgba(0,1,  0, 0,5);

}
.men {width: 200px;
    margin: 10 auto;
  
}
.blog {background-color: rgb(22, 85, 173);
width:450px ;
height: 50px;

    align-items: center;
    display: flex;
   
    color: beige;
    text-transform: uppercase;

   font-family: Ubuntu, sans-serif ;
    font-size: 0.7vw;
    font-weight: 500;
    padding: 10px;
     
}
.nam {background-image:linear-gradient( rgb(22, 85, 173),rgb(19, 91, 192)) ;
    border:1px solid rgb(218, 214, 214);
    width: 11vw;
       height: 83px;
       display: flex;
     justify-content: center;
    align-items: center;
    color: beige;
    text-transform: uppercase;
    text-align: center;

    font-family: Ubuntu, sans-serif ;
    font-size: 0.8vw;
    font-weight: 500;
    float: left;}
     
    
.cont
    {
        width:90vw;
        height: 80px;
     margin: 10px auto;
 
  
   
            }
     
.page{
width: 90vw;
height: auto;
margin: 0 auto;
}
.hr
    {border:2px solid rgb(22, 85, 173);
        width: 90vw;
        margin: 0 auto;
}
.hir {
   width: 900px ;
    border:3px solid  rgb(144, 201, 11);
    margin: 10 auto;
    float: inline-start; 
    }
.post {
    width: 300px;
    height: 60px;
    background-color:rgb(12, 70, 149);
    display: block
    }
.pad{
    padding: 15px;
    }

.hard{
 color: rgb(12, 70, 149);
     text-align: center; 
        text-transform: uppercase;
       font-family: Verdana, Geneva, Tahoma, sans-serif ;
       padding: 20px 0 20px 10;
    }
        
h1,h2,h3,h4,h5,h6 {
    font-weight: 500;
}

h1,.h1 {
    font-size: 24px;
}

@media (min-width: 768px) {
    h1,.h1 {
        font-size:32px
    }
}

@media (min-width: 1200px) {
    h1,.h1 {
        font-size:25px
    }
}
  
h3,.h3 {
    font-size: 18px
}

@media (min-width: 768px) {
    h3,.h3 {
        font-size:18px
    }
}

@media (min-width: 1200px) {
    h3,.h3 {
        font-size:22px
    }
}

h4,.h4 {
    font-size: 15px
}

@media (min-width: 768px) {
    h4,.h4 {
        font-size:17px
    }
}

@media (min-width: 1200px) {
    h4,.h4 {
        font-size:20px
    }
}



.center{
     width: 63vw;
   margin:0 auto; 
}
   .lowercase1{
    text-transform: lowercase;
}

lowercase1::first-letter {
  text-transform: uppercase;
}

.zoom{
  transition: transform 0.2s;
}

.zoom:hover {
  transform: scale(2);
}
.interl {line-height: 90%}
